 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/HeroImage1.jpg");
  background-size: cover;
  min-height: 880px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 870px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 9px 8px rgba(0,0,0,0.4);
  font-family: "IM FELL English";
  font-size: 1.125rem;
}

.u-section-1 .u-text-2 {
  text-shadow: 0px 9px 8px rgba(0,0,0,0.4);
  font-family: "IM FELL English";
  font-size: 1.125rem;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  font-family: "IM FELL English";
  margin: 56px 20px 0 35px;
}

.u-section-1 .u-text-4 {
  text-shadow: 2px 9px 8px rgba(0,0,0,0.4);
  font-family: "IM FELL English";
  font-size: 1.5rem;
  margin: 23px 20px 0 0;
}

.u-section-1 .u-image-1 {
  width: 394px;
  height: 20px;
  margin: 33px auto 0;
}

.u-section-1 .u-text-5 {
  text-shadow: 2px 9px 8px rgba(0,0,0,0.4);
  font-family: "IM FELL English";
  font-size: 1.5rem;
  margin: 20px 20px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 3rem;
  width: 539px;
  text-shadow: 0px 12px 8px rgba(0,0,0,0.4);
  margin: 56px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 2.25rem;
  text-shadow: 0px 12px 8px rgba(0,0,0,0.4);
  margin: 56px 69px 0 56px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 870px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: Infinitypx;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 717px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: 470px;
  }

  .u-section-1 .u-text-7 {
    width: 470px;
    margin-left: 6px;
    margin-right: 19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 717px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 18px;
  }

  .u-section-1 .u-text-6 {
    width: 360px;
  }

  .u-section-1 .u-text-7 {
    width: 360px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 549px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 824px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 76.52% 50%;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 104px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.33333rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.33333rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 17px;
  }

  .u-section-1 .u-text-6 {
    width: 340px;
  }

  .u-section-1 .u-text-7 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 519px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ParchmentWallpaper2.png");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 901px;
}

.u-section-2 .u-group-1 {
  height: auto;
  min-height: 901px;
  width: 100%;
  margin: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-family: "IM FELL English";
  text-shadow: 0px 9px 8px rgba(0,0,0,0.4);
  margin: 43px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: "IM FELL English";
  font-size: 1.375rem;
  text-shadow: 0px 9px 8px rgba(0,0,0,0.4);
  margin: 17px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 700px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  min-height: 617px;
  background-image: url("images/WebsiteColumn1.png");
  filter: none;
  width: 274px;
  height: auto;
  background-position: 50% 50%;
  margin: 50px auto 0 53px;
}

.u-section-2 .u-group-elements-2 {
  width: 406px;
  min-height: 618px;
  height: auto;
  margin: -10px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-family: "IM FELL English";
  --text-color-var: #1c2332;
  font-size: 1.5rem;
  margin: -1029px auto 0 97px;
}

.u-section-2 .u-text-4 {
  font-family: "IM FELL English";
  --text-color-var: #592d22;
  margin: -75px 158px 0 125px;
}

.u-section-2 .u-image-2 {
  width: 175px;
  height: 105px;
  margin: 313px auto 0;
}

.u-section-2 .u-text-5 {
  font-family: "IM FELL English";
  font-weight: 700;
  font-size: 1rem;
  width: 225px;
  margin: -136px auto 0;
}

.u-section-2 .u-text-6 {
  font-family: "IM FELL English";
  font-size: 1rem;
  margin: -231px 86px 0 70px;
}

.u-section-2 .u-image-3 {
  width: 135px;
  height: 16px;
  margin: -224px auto 0 114px;
}

.u-section-2 .u-image-4 {
  width: 148px;
  height: 89px;
  margin: -217px auto 0 108px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 700px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  min-height: 617px;
  background-image: url("images/Column2.png");
  filter: none;
  width: 276px;
  height: auto;
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-2 .u-group-elements-4 {
  width: 276px;
  min-height: 617px;
  margin: -637px auto 0 20px;
}

.u-section-2 .u-image-6 {
  width: 144px;
  height: 99px;
  margin: -566px auto 0 100px;
}

.u-section-2 .u-text-7 {
  font-family: "IM FELL English";
  --text-color-var: #592d22;
  width: 85px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  font-family: "IM FELL English";
  --text-color-var: #1c2332;
  font-size: 1.875rem;
  margin: 40px auto 0;
}

.u-section-2 .u-text-9 {
  font-family: "IM FELL English";
  --text-color-var: #1c2332;
  font-size: 1.5rem;
  margin: -65px auto 0 84px;
}

.u-section-2 .u-text-10 {
  font-family: "IM FELL English";
  font-size: 1rem;
  width: 224px;
  margin: 76px auto 0;
}

.u-section-2 .u-image-7 {
  width: 135px;
  height: 16px;
  margin: -221px auto 0;
}

.u-section-2 .u-text-11 {
  font-family: "IM FELL English";
  font-size: 1.25rem;
  font-weight: 700;
  width: 224px;
  margin: 237px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 700px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-8 {
  width: 274px;
  min-height: 617px;
  background-image: url("images/Column3.png");
  filter: none;
  height: auto;
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-2 .u-group-elements-6 {
  width: 254px;
  min-height: 549px;
  height: auto;
  margin: -606px auto 0 36px;
}

.u-section-2 .u-image-9 {
  width: 210px;
  height: 123px;
  margin: 0 auto 0 7px;
}

.u-section-2 .u-text-12 {
  font-family: "IM FELL English";
  --text-color-var: #592d22;
  margin: 6px 51px 0;
}

.u-section-2 .u-text-13 {
  font-family: "IM FELL English";
  --text-color-var: #1c2332;
  font-size: 1.5rem;
  margin: 12px auto 0 12px;
}

.u-section-2 .u-image-10 {
  width: 135px;
  height: 16px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-14 {
  font-family: "IM FELL English";
  font-size: 1rem;
  width: 230px;
  margin: 25px auto 0;
}

.u-section-2 .u-text-15 {
  font-family: "IM FELL English";
  font-size: 1.25rem;
  font-weight: 700;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    width: 33px;
    margin-left: 0;
  }

  .u-section-2 .u-group-elements-2 {
    width: 33px;
  }

  .u-section-2 .u-image-2 {
    width: 33px;
    height: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -51px;
    width: 33px;
  }

  .u-section-2 .u-image-3 {
    width: 33px;
    height: 4px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    width: 33px;
    height: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    width: -27px;
  }

  .u-section-2 .u-group-elements-4 {
    width: -27px;
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    width: -27px;
    height: -19px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    width: -27px;
  }

  .u-section-2 .u-text-10 {
    width: -27px;
  }

  .u-section-2 .u-image-7 {
    width: -27px;
    height: -3px;
  }

  .u-section-2 .u-text-11 {
    width: -27px;
  }

  .u-section-2 .u-image-8 {
    width: -27px;
    margin-top: 18px;
  }

  .u-section-2 .u-group-elements-6 {
    width: -27px;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    width: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 65px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-8 {
    margin-top: 168px;
  }

  .u-section-2 .u-group-elements-6 {
    margin-top: -785px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.222222222222222rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-group-elements-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-left: 291px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-left: -252px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    margin-top: 164px;
  }

  .u-section-2 .u-group-elements-6 {
    margin-top: -781px;
  }

  .u-section-2 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 60px 30px 30px;
  }
} .u-section-3 {
  background-image: url("images/HeroImage1.jpg");
  background-position: 76.52% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1040px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 104px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 528px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-family: "IM FELL English";
  width: auto;
  margin: 94px -25px 0;
}

.u-section-3 .u-text-2 {
  text-shadow: 0px 9px 8px rgba(0,0,0,0.4);
  font-family: "IM FELL English";
  font-size: 1.33333rem;
  width: auto;
  margin: -85px -21px 0;
}

.u-section-3 .u-image-1 {
  width: 340px;
  height: 17px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 9px 8px rgba(0,0,0,0.4);
  font-family: "IM FELL English";
  font-size: 1.33333rem;
  width: auto;
  margin: -85px -25px 0;
}

.u-section-3 .u-group-elements-1 {
  width: 314px;
  min-height: 76px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-image-2 {
  box-shadow: 5px 9px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-text-4 {
  font-family: "IM FELL English";
  font-size: 1.125rem;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-group-elements-2 {
  width: 314px;
  min-height: 94px;
  height: auto;
  margin: 35px auto 0 38px;
}

.u-section-3 .u-image-3 {
  box-shadow: 5px 9px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-text-5 {
  font-family: "IM FELL English";
  font-size: 1.125rem;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 469px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 390px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: NaNpx;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 783px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 657px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1851822222222221rem;
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1851822222222221rem;
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 258px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 103px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 879px;
  }

  .u-section-3 .u-text-1 {
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.33333rem;
    margin-top: 49px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.33333rem;
    margin-top: 24px;
  }

  .u-section-3 .u-group-elements-1 {
    min-height: 64px;
    margin-top: 94px;
  }

  .u-section-3 .u-text-4 {
    width: 238px;
    font-size: 1.125rem;
    margin: 14px auto 0;
  }

  .u-section-3 .u-group-elements-2 {
    min-height: 64px;
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
    margin: 15px 0 0 10px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("images/ParchmentWallpaper2.png");
}

.u-section-4 .u-text-1 {
  text-shadow: 0px 9px 8px rgba(0,0,0,0.4);
  font-family: "IM FELL English";
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  text-shadow: 0px 9px 8px rgba(0,0,0,0.4);
  font-family: "IM FELL English";
  font-size: 1.08642rem;
  margin: 20px 0 0;
}

.u-section-4 .u-group-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  box-shadow: 0px 9px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-group-elements-1 {
  width: 33px;
  height: auto;
  left: 0;
  top: 0;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-family: "IM FELL English";
  --text-color-var: #1c2332;
  width: auto;
  text-shadow: 0px 9px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: -357px auto 0;
}

.u-section-4 .u-text-4 {
  font-family: "IM FELL English";
  --text-color-var: #592d22;
  width: auto;
  text-shadow: 0px 9px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: -91px 165px 0 129px;
}

.u-section-4 .u-image-2 {
  width: 33px;
  height: 20px;
  left: 0;
  top: 0;
  margin: 448px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-family: "IM FELL English";
  width: auto;
  text-shadow: 0px 9px 8px rgba(0,0,0,0.4);
  font-size: 1.125rem;
  margin: -478px 18px 0;
}

.u-section-4 .u-text-6 {
  font-family: "IM FELL English";
  font-weight: 700;
  left: 0;
  top: 0;
  font-size: 1.125rem;
  margin: 436px 96px 0 61px;
}

.u-section-4 .u-image-3 {
  width: 215px;
  height: 129px;
  margin: -822px auto 0 100px;
}

.u-section-4 .u-image-4 {
  width: 275px;
  height: 43px;
  margin: 143px auto 0;
}

.u-section-4 .u-group-2 {
  width: 430px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-5 {
  width: 420px;
  height: 1000px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-family: "IM FELL English";
  --text-color-var: #592d22;
  width: auto;
  font-size: 1.5rem;
  margin: -915px -127px 0 127px;
}

.u-section-4 .u-text-8 {
  font-family: "IM FELL English";
  --text-color-var: #1c2332;
  width: auto;
  font-size: 1.25rem;
  margin: -521px auto 0;
}

.u-section-4 .u-text-9 {
  font-family: "IM FELL English";
  --text-color-var: #1c2332;
  width: auto;
  font-size: 1.25rem;
  margin: -101px auto 0 103px;
}

.u-section-4 .u-text-10 {
  font-family: "IM FELL English";
  width: auto;
  font-size: 1.125rem;
  margin: 190px -15px 0 15px;
}

.u-section-4 .u-text-11 {
  font-family: "IM FELL English";
  font-weight: 700;
  width: auto;
  font-size: 1.125rem;
  margin: 374px 5px 0 -5px;
}

.u-section-4 .u-image-6 {
  width: 236px;
  height: 162px;
  margin: -780px auto 0;
}

.u-section-4 .u-image-7 {
  width: 275px;
  height: 42px;
  margin: 212px auto 0;
}

.u-section-4 .u-group-3 {
  width: 430px;
  margin-top: 0;
  margin-bottom: -2px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-8 {
  width: 420px;
  height: 1000px;
  margin: -52px auto 0;
}

.u-section-4 .u-group-elements-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-12 {
  font-family: "IM FELL English";
  --text-color-var: #592d22;
  width: auto;
  font-size: 2.25rem;
  margin: -1336px 0 0;
}

.u-section-4 .u-text-13 {
  font-family: "IM FELL English";
  --text-color-var: #1c2332;
  font-size: 2.25rem;
  width: auto;
  margin: -101px auto 0;
}

.u-section-4 .u-text-14 {
  font-family: "IM FELL English";
  font-size: 2.25rem;
  font-weight: 700;
  width: auto;
  margin: 17px 5px 0 -5px;
}

.u-section-4 .u-image-9 {
  width: 275px;
  height: 42px;
  margin: 212px auto 0;
}

.u-section-4 .u-image-10 {
  width: 297px;
  height: 197px;
  margin: -1014px -28px 824px auto;
}

.u-section-4 .u-text-15 {
  font-family: "IM FELL English";
  width: auto;
  font-size: 1.125rem;
  margin: 267px 6px 0 104px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-2 {
    width: auto;
    height: auto;
  }

  .u-section-4 .u-group-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-image-5 {
    margin-top: -1916px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-elements-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-5 {
    margin-top: -1932px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-14 {
    font-size: 2rem;
  }

  .u-section-4 .u-text-15 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    padding-left: 0;
    min-height: 3262px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    min-height: 977px;
    width: 374px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-image-1 {
    right: auto;
  }

  .u-section-4 .u-group-elements-1 {
    min-height: 618px;
    margin-top: 80px;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -429px;
    margin-left: 72px;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.25rem;
    width: 132px;
    margin-top: -104px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    width: 266px;
    height: 165px;
    margin-top: 543px;
    margin-left: 50px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    margin-top: -539px;
    margin-right: 12px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-6 {
    width: 217px;
    font-size: 1.5rem;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-3 {
    margin-top: -773px;
    margin-left: auto;
  }

  .u-section-4 .u-image-4 {
    margin-top: 165px;
    margin-left: 45px;
  }

  .u-section-4 .u-group-2 {
    min-height: 938px;
    width: 374px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-image-5 {
    width: 380px;
    height: 905px;
    margin-top: 0;
    margin-right: -6px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 2.25rem;
    width: 177px;
    margin-top: -670px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-8 {
    font-size: 2.25rem;
    margin-top: 71px;
  }

  .u-section-4 .u-text-9 {
    font-size: 2.25rem;
    margin-left: auto;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.5rem;
    margin-top: 119px;
    margin-right: 36px;
    margin-left: 50px;
  }

  .u-section-4 .u-text-11 {
    font-size: 2.25rem;
    width: 176px;
    margin-top: -11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-6 {
    margin-top: -783px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 168px;
  }

  .u-section-4 .u-group-3 {
    min-height: 1000px;
    width: 374px;
    margin: 1px auto 4px;
  }

  .u-section-4 .u-image-8 {
    height: 907px;
    width: 406px;
    margin-top: -10px;
    margin-right: -48px;
    margin-left: -18px;
  }

  .u-section-4 .u-group-elements-2 {
    min-height: 617px;
    width: 340px;
    height: auto;
    margin-top: -188px;
    margin-right: 31px;
    margin-left: -31px;
  }

  .u-section-4 .u-text-12 {
    width: 226px;
    margin-top: -1105px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.875rem;
    margin-top: 48px;
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-4 .u-text-14 {
    width: 189px;
    margin-top: 464px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-9 {
    margin-top: -502px;
  }

  .u-section-4 .u-image-10 {
    margin: -392px auto 0 36px;
  }

  .u-section-4 .u-text-15 {
    font-size: 1.5rem;
    margin-top: 207px;
    margin-left: 36px;
    margin-right: 36px;
  }
}